package com.xy.utils.enums;

import lombok.Getter;

@Getter
public enum MqttType1Enum {
    ISSUE("issue", "服务器下发设备执行指令"),
    REPORT("report", "服务器通知设备上报信息"),
    ;

    private String key;

    private String msg;

    MqttType1Enum(String key, String msg) {
        this.key = key;
        this.msg = msg;
    }
}
